<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('functions_vars.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all variables with links to the structures/unions they belong to:</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>API_DATAGRAM_CMD&#160;:&#160;<a class="el" href="a00086.html#acc43a6451778a10375f7e4261368f8c0">VicoQuery</a></li>
<li>API_DATAGRAM_DATA&#160;:&#160;<a class="el" href="a00086.html#a39542a9eba7e4092dbd594909ed76417">VicoQuery</a></li>
<li>API_DATAGRAM_DEVICE&#160;:&#160;<a class="el" href="a00086.html#a8d9030558809e6ac7295a892c0f05bfe">VicoQuery</a></li>
<li>API_DATAGRAM_DEVICEINDEX&#160;:&#160;<a class="el" href="a00086.html#ac7ceec3e87f7cfb746a1f33697742718">VicoQuery</a></li>
<li>API_DATAGRAM_ETH_SCAN_USE_BINDING&#160;:&#160;<a class="el" href="a00086.html#a9df4e33e1b37e3b2031f0a9943c47cb0">VicoQuery</a></li>
<li>API_DATAGRAM_FROM_IP&#160;:&#160;<a class="el" href="a00086.html#a85f7ccd79963b16d952eb5e93ccba4ba">VicoQuery</a></li>
<li>API_DATAGRAM_ID&#160;:&#160;<a class="el" href="a00086.html#af29ec6fb07a3d40c8432b14bca9b8b8f">VicoQuery</a></li>
<li>API_DATAGRAM_INTERFACE&#160;:&#160;<a class="el" href="a00086.html#ad7f18f55e68b670055865faebd110e2b">VicoQuery</a></li>
<li>API_DATAGRAM_REQUEST&#160;:&#160;<a class="el" href="a00086.html#a50507ce10620cb878178ed28bc83d8c2">VicoQuery</a></li>
<li>API_DATAGRAM_SIZE&#160;:&#160;<a class="el" href="a00086.html#a9181d8f45c1c6292517e0b00d8db73ec">VicoQuery</a></li>
<li>API_DATAGRAM_TO_IP&#160;:&#160;<a class="el" href="a00086.html#a38d802a925ecf5e699f1a4f9f190e708">VicoQuery</a></li>
<li>API_DATAGRAM_UDPSCAN_IP&#160;:&#160;<a class="el" href="a00086.html#a5df32a64cf2e2af065bb458e944e1f42">VicoQuery</a></li>
<li>API_DATAGRAM_UDPSCAN_SUBNETMASK&#160;:&#160;<a class="el" href="a00086.html#a6d39a0e96b29b537caad8f3bc558da3b">VicoQuery</a></li>
<li>API_MCU_CRC&#160;:&#160;<a class="el" href="a00086.html#a36e50331980fe542b661b1b1cb041ab7">VicoQuery</a></li>
<li>API_MCU_DATAGRAM_ENABLE&#160;:&#160;<a class="el" href="a00086.html#a02a803c439dca07dd1b628862c3d2947">VicoQuery</a></li>
<li>API_MCU_LENGTH&#160;:&#160;<a class="el" href="a00086.html#a06ae574c3b84b491740508705d1be6b2">VicoQuery</a></li>
<li>API_MCU_PROTOCOL_VERSION&#160;:&#160;<a class="el" href="a00086.html#a46337d2742c581e71032db1d15d0042d">VicoQuery</a></li>
<li>aRdy&#160;:&#160;<a class="el" href="a00082.html#a1d27d2573d3cc9ff68488695d852d711">DbgClpExtType</a>, <a class="el" href="a00058.html#a1d27d2573d3cc9ff68488695d852d711">LiveInfo2VIAMPType</a>, <a class="el" href="a00074.html#a1d27d2573d3cc9ff68488695d852d711">TempType</a></li>
</ul>


<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>bk&#160;:&#160;<a class="el" href="a00058.html#a034e17abde75680aeedb87fcc13810c4">LiveInfo2VIAMPType</a></li>
<li>bkMax&#160;:&#160;<a class="el" href="a00062.html#a0182ecd3c95ccb4a3dbf53b7ec782c96">LiveInfoBoundariesVIAMPType</a></li>
<li>bkMin&#160;:&#160;<a class="el" href="a00062.html#a4ef6af9bb86cefee102ffbd67cad6a71">LiveInfoBoundariesVIAMPType</a></li>
<li>blockSize&#160;:&#160;<a class="el" href="a00086.html#ab57f8f93ecece51ed609f0c3765f4504">VicoQuery</a></li>
<li>build&#160;:&#160;<a class="el" href="a00034.html#a2b9c9af69944e8183d1f4fb81619d9fc">FirmwareVersionType</a>, <a class="el" href="a00026.html#a2b9c9af69944e8183d1f4fb81619d9fc">VersionType</a></li>
</ul>


<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>connected&#160;:&#160;<a class="el" href="a00086.html#aece5537b13baf9462b4468c8abf0a5cd">VicoQuery</a></li>
<li>ctrlSigFinal&#160;:&#160;<a class="el" href="a00082.html#aa45f0c2b2661e0258bf278ee3ab4a1d0">DbgClpExtType</a>, <a class="el" href="a00058.html#aa45f0c2b2661e0258bf278ee3ab4a1d0">LiveInfo2VIAMPType</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>dPart&#160;:&#160;<a class="el" href="a00082.html#ae678d181a7ef05c5cfdd75ce402b588b">DbgClpExtType</a>, <a class="el" href="a00058.html#ae678d181a7ef05c5cfdd75ce402b588b">LiveInfo2VIAMPType</a></li>
</ul>


<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>er&#160;:&#160;<a class="el" href="a00054.html#a08c0499f53c40362fddf75a44b9a31cb">LiveInfo1VIAMPType</a>, <a class="el" href="a00042.html#aeb52d1dfd497466de60afe70cf50da2d">LiveInfo1VICOType</a>, <a class="el" href="a00058.html#a08c0499f53c40362fddf75a44b9a31cb">LiveInfo2VIAMPType</a>, <a class="el" href="a00046.html#aeb52d1dfd497466de60afe70cf50da2d">LiveInfo2VICOType</a></li>
</ul>


<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>fpga3v3&#160;:&#160;<a class="el" href="a00046.html#ace822c23d54a9557da70733a4d752885">LiveInfo2VICOType</a></li>
</ul>


<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>gpio&#160;:&#160;<a class="el" href="a00046.html#a1ddbb9541dcf1892c8aa3fe157911d23">LiveInfo2VICOType</a></li>
<li>grnLed&#160;:&#160;<a class="el" href="a00082.html#aadcef08b23dab2c5c0f50107b1996ae5">DbgClpExtType</a></li>
</ul>


<h3><a id="index_h" name="index_h"></a>- h -</h3><ul>
<li>hasPower&#160;:&#160;<a class="el" href="a00038.html#ae457ad41e96246838e5b7713d7a95952">MCUStatusInfoType</a></li>
<li>hotSide&#160;:&#160;<a class="el" href="a00082.html#a7b22c1db8f7be4bd7f22be47abbe9fb6">DbgClpExtType</a>, <a class="el" href="a00054.html#a7b22c1db8f7be4bd7f22be47abbe9fb6">LiveInfo1VIAMPType</a>, <a class="el" href="a00058.html#a7b22c1db8f7be4bd7f22be47abbe9fb6">LiveInfo2VIAMPType</a></li>
<li>hv&#160;:&#160;<a class="el" href="a00046.html#a61c50e8d1dba4ba612e2fdb855097d19">LiveInfo2VICOType</a></li>
<li>hvActive&#160;:&#160;<a class="el" href="a00046.html#a4cf12ddc04d5564691262540b3cfdee6">LiveInfo2VICOType</a></li>
<li>hvDac&#160;:&#160;<a class="el" href="a00046.html#a5a5799b059992b0e624b65e9d7befac5">LiveInfo2VICOType</a></li>
<li>hvMax&#160;:&#160;<a class="el" href="a00050.html#a29904e9dd9477810aa6b6e245acd65a5">LiveInfoBoundariesVICOType</a></li>
<li>hvMin&#160;:&#160;<a class="el" href="a00050.html#ac40095df101a4aa2a32b7dc53df4ac8f">LiveInfoBoundariesVICOType</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>inputCountRate&#160;:&#160;<a class="el" href="a00030.html#ae1a0fa6d38a74210edb2654a7255f7f8">RunStatisticsType</a></li>
<li>inputCounts&#160;:&#160;<a class="el" href="a00030.html#aa1070cb80094604184b6252b3382f7a1">RunStatisticsType</a></li>
<li>iPart&#160;:&#160;<a class="el" href="a00082.html#a0df3bae2151155225fb345048999c519">DbgClpExtType</a>, <a class="el" href="a00078.html#a0df3bae2151155225fb345048999c519">DbgClpType</a>, <a class="el" href="a00058.html#a0df3bae2151155225fb345048999c519">LiveInfo2VIAMPType</a></li>
<li>iPartLimit&#160;:&#160;<a class="el" href="a00082.html#af9000b5caf5cb5ddcf82ce87dca080af">DbgClpExtType</a>, <a class="el" href="a00058.html#af9000b5caf5cb5ddcf82ce87dca080af">LiveInfo2VIAMPType</a></li>
<li>isAlmostReady&#160;:&#160;<a class="el" href="a00038.html#a1249c0d32c68d5665c990212349fc571">MCUStatusInfoType</a></li>
<li>isReady&#160;:&#160;<a class="el" href="a00038.html#ac6d33c597ce90a3553b7e437c70378e3">MCUStatusInfoType</a></li>
<li>isRunActive&#160;:&#160;<a class="el" href="a00030.html#ac99e5e8ed99d1fa1a3859f1078706edd">RunStatisticsType</a></li>
<li>itec&#160;:&#160;<a class="el" href="a00082.html#a7c070d3668d24864810a1a6c15b14792">DbgClpExtType</a>, <a class="el" href="a00078.html#a7c070d3668d24864810a1a6c15b14792">DbgClpType</a>, <a class="el" href="a00054.html#a7c070d3668d24864810a1a6c15b14792">LiveInfo1VIAMPType</a>, <a class="el" href="a00058.html#a7c070d3668d24864810a1a6c15b14792">LiveInfo2VIAMPType</a></li>
<li>itecMax&#160;:&#160;<a class="el" href="a00062.html#a7112e3d2061cbf867cf18254bab41347">LiveInfoBoundariesVIAMPType</a></li>
</ul>


<h3><a id="index_k" name="index_k"></a>- k -</h3><ul>
<li>kd&#160;:&#160;<a class="el" href="a00062.html#a55667a3e54f5184993e76c52c06a96f2">LiveInfoBoundariesVIAMPType</a></li>
<li>ki&#160;:&#160;<a class="el" href="a00062.html#a0bf5715433caee97771aaeae47095d50">LiveInfoBoundariesVIAMPType</a></li>
<li>kp&#160;:&#160;<a class="el" href="a00062.html#a3620f58fb506ad6b270bc871f09f3daa">LiveInfoBoundariesVIAMPType</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>lastResult&#160;:&#160;<a class="el" href="a00086.html#ad5ab4c07b7b9f44e5ef7f7450c719068">VicoQuery</a></li>
<li>liveTime&#160;:&#160;<a class="el" href="a00030.html#a8290e001f3466190cd15a253d7ea93f3">RunStatisticsType</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>major&#160;:&#160;<a class="el" href="a00034.html#a3033f40be8104ef1dd34748d43d7fac4">FirmwareVersionType</a>, <a class="el" href="a00026.html#a3033f40be8104ef1dd34748d43d7fac4">VersionType</a></li>
<li>mcu3v3&#160;:&#160;<a class="el" href="a00046.html#ac1277ff5a7a1ee12083596d54529b6be">LiveInfo2VICOType</a></li>
<li>mcu3v3Max&#160;:&#160;<a class="el" href="a00050.html#a9f81e64ef839a44acee16b2f12637d01">LiveInfoBoundariesVICOType</a></li>
<li>mcu3v3Min&#160;:&#160;<a class="el" href="a00050.html#afa066d79067bb484560060f9252a0bfc">LiveInfoBoundariesVICOType</a></li>
<li>minor&#160;:&#160;<a class="el" href="a00034.html#afdd3ad2f39c204b5394d5f4b7f7a8d47">FirmwareVersionType</a>, <a class="el" href="a00026.html#afdd3ad2f39c204b5394d5f4b7f7a8d47">VersionType</a></li>
<li>monSigFinal&#160;:&#160;<a class="el" href="a00082.html#a67df860bfa6f469b8ff59d52f0bb2833">DbgClpExtType</a>, <a class="el" href="a00078.html#a67df860bfa6f469b8ff59d52f0bb2833">DbgClpType</a>, <a class="el" href="a00058.html#a67df860bfa6f469b8ff59d52f0bb2833">LiveInfo2VIAMPType</a></li>
<li>monStepSize&#160;:&#160;<a class="el" href="a00082.html#a2f1ed6d6f4980bb792ef7ef41caa49b6">DbgClpExtType</a></li>
</ul>


<h3><a id="index_n" name="index_n"></a>- n -</h3><ul>
<li>n5vActive&#160;:&#160;<a class="el" href="a00046.html#a1a6b377c14a4527b4b059a44f9bd484d">LiveInfo2VICOType</a></li>
</ul>


<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>outputCountRate&#160;:&#160;<a class="el" href="a00030.html#a0b6bb163d2809b663693d855893c45b4">RunStatisticsType</a></li>
<li>outputCounts&#160;:&#160;<a class="el" href="a00030.html#af5936f366abc15f639b4ad42b59cfcf3">RunStatisticsType</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>p5v&#160;:&#160;<a class="el" href="a00046.html#abaadfde1037868afe036988c0323407a">LiveInfo2VICOType</a></li>
<li>p5vMax&#160;:&#160;<a class="el" href="a00050.html#a1351bd414f1dcabc9d740d554b31c6f9">LiveInfoBoundariesVICOType</a></li>
<li>p5vMin&#160;:&#160;<a class="el" href="a00050.html#ab569584e1a77b92eb7dc46529ce8a797">LiveInfoBoundariesVICOType</a></li>
<li>patch&#160;:&#160;<a class="el" href="a00034.html#aa2c970fb4fb68f92224f9369b227382b">FirmwareVersionType</a>, <a class="el" href="a00026.html#aa2c970fb4fb68f92224f9369b227382b">VersionType</a></li>
<li>pPart&#160;:&#160;<a class="el" href="a00082.html#ac7b28648bf5e8b3cdf977c6a2deeab82">DbgClpExtType</a>, <a class="el" href="a00078.html#ac7b28648bf5e8b3cdf977c6a2deeab82">DbgClpType</a>, <a class="el" href="a00058.html#ac7b28648bf5e8b3cdf977c6a2deeab82">LiveInfo2VIAMPType</a></li>
<li>pwr&#160;:&#160;<a class="el" href="a00042.html#a218340f43cdaa1e53902c314d901ffc5">LiveInfo1VICOType</a>, <a class="el" href="a00046.html#a218340f43cdaa1e53902c314d901ffc5">LiveInfo2VICOType</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>r1&#160;:&#160;<a class="el" href="a00058.html#a0bc84d0a46e6bc245c9a3381e310cae2">LiveInfo2VIAMPType</a></li>
<li>r1Max&#160;:&#160;<a class="el" href="a00062.html#ac6695f25a732071a687a256d55f2302e">LiveInfoBoundariesVIAMPType</a></li>
<li>r1Min&#160;:&#160;<a class="el" href="a00062.html#a21327a5a15558a6897eb25c0e01788ac">LiveInfoBoundariesVIAMPType</a></li>
<li>rdy&#160;:&#160;<a class="el" href="a00082.html#a0a5f2fadb5e07f3505cf455d812f5d5c">DbgClpExtType</a>, <a class="el" href="a00078.html#a0a5f2fadb5e07f3505cf455d812f5d5c">DbgClpType</a>, <a class="el" href="a00054.html#a0a5f2fadb5e07f3505cf455d812f5d5c">LiveInfo1VIAMPType</a>, <a class="el" href="a00058.html#a0a5f2fadb5e07f3505cf455d812f5d5c">LiveInfo2VIAMPType</a>, <a class="el" href="a00074.html#a0a5f2fadb5e07f3505cf455d812f5d5c">TempType</a></li>
<li>realTime&#160;:&#160;<a class="el" href="a00030.html#a482e96022f360b611a0e235fa97fde8a">RunStatisticsType</a></li>
<li>ref2v5&#160;:&#160;<a class="el" href="a00046.html#af0cef9672143fbbbd5d9a666036392bd">LiveInfo2VICOType</a></li>
<li>ref2v5Max&#160;:&#160;<a class="el" href="a00050.html#a8f3eaba39b7fb6c61131d250d6ca3e5b">LiveInfoBoundariesVICOType</a></li>
<li>ref2v5Min&#160;:&#160;<a class="el" href="a00050.html#a695308aa2e6f5f2079de44a18afde003">LiveInfoBoundariesVICOType</a></li>
<li>reqfbl&#160;:&#160;<a class="el" href="a00046.html#ae17672475bb2019376bca793547bc8a4">LiveInfo2VICOType</a></li>
<li>rx&#160;:&#160;<a class="el" href="a00058.html#ae4409e8f7f173f2922a9d22d74885398">LiveInfo2VIAMPType</a></li>
<li>rxMax&#160;:&#160;<a class="el" href="a00062.html#ad6a173c2c7236f1682442f601171f708">LiveInfoBoundariesVIAMPType</a></li>
<li>rxMin&#160;:&#160;<a class="el" href="a00062.html#a419b0456ecb9eca009646503a8d8b20a">LiveInfoBoundariesVIAMPType</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>sddTmp&#160;:&#160;<a class="el" href="a00082.html#afe086c30c0e9332053e4e9af4ba77634">DbgClpExtType</a>, <a class="el" href="a00078.html#afe086c30c0e9332053e4e9af4ba77634">DbgClpType</a>, <a class="el" href="a00054.html#afe086c30c0e9332053e4e9af4ba77634">LiveInfo1VIAMPType</a>, <a class="el" href="a00058.html#afe086c30c0e9332053e4e9af4ba77634">LiveInfo2VIAMPType</a>, <a class="el" href="a00074.html#afe086c30c0e9332053e4e9af4ba77634">TempType</a></li>
<li>smb&#160;:&#160;<a class="el" href="a00070.html#ab40c5fcd8b4d299aee0482628c840a06">DevInfo1BootloaderType</a>, <a class="el" href="a00066.html#ab40c5fcd8b4d299aee0482628c840a06">DevInfo1VICOType</a></li>
<li>smi&#160;:&#160;<a class="el" href="a00070.html#aa02034bb3372125510fa70ad29dd800a">DevInfo1BootloaderType</a>, <a class="el" href="a00066.html#aa02034bb3372125510fa70ad29dd800a">DevInfo1VICOType</a></li>
<li>smj&#160;:&#160;<a class="el" href="a00070.html#aa59f05daae7915ec0af8e53a010b4a86">DevInfo1BootloaderType</a>, <a class="el" href="a00066.html#aa59f05daae7915ec0af8e53a010b4a86">DevInfo1VICOType</a></li>
<li>sms&#160;:&#160;<a class="el" href="a00070.html#aae66c989373386b5a88249d866a84062">DevInfo1BootloaderType</a>, <a class="el" href="a00066.html#aae66c989373386b5a88249d866a84062">DevInfo1VICOType</a></li>
<li>socket&#160;:&#160;<a class="el" href="a00086.html#a72805c83813b1f2965cc141b7389b78c">VicoQuery</a></li>
<li>socketHasErrors&#160;:&#160;<a class="el" href="a00086.html#a1280d4b09d59f63cad2653318b778b16">VicoQuery</a></li>
<li>st&#160;:&#160;<a class="el" href="a00054.html#afe87eec97c26ff58495ce86e015d976f">LiveInfo1VIAMPType</a>, <a class="el" href="a00042.html#acb80421955b2dfdd6012c7dad6dfbe24">LiveInfo1VICOType</a>, <a class="el" href="a00058.html#afe87eec97c26ff58495ce86e015d976f">LiveInfo2VIAMPType</a>, <a class="el" href="a00046.html#acb80421955b2dfdd6012c7dad6dfbe24">LiveInfo2VICOType</a></li>
<li>stepCounter&#160;:&#160;<a class="el" href="a00082.html#a85fc79db39a5beba8b016991ea5f58ba">DbgClpExtType</a>, <a class="el" href="a00078.html#a85fc79db39a5beba8b016991ea5f58ba">DbgClpType</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>targetTmp&#160;:&#160;<a class="el" href="a00082.html#a7d1dbe5dfc70c60cf58105d8f69dab10">DbgClpExtType</a>, <a class="el" href="a00058.html#a7d1dbe5dfc70c60cf58105d8f69dab10">LiveInfo2VIAMPType</a>, <a class="el" href="a00074.html#a7d1dbe5dfc70c60cf58105d8f69dab10">TempType</a></li>
<li>tecActive&#160;:&#160;<a class="el" href="a00058.html#a3b2ec41dbdbb70951bc570385b4bffed">LiveInfo2VIAMPType</a></li>
<li>tecDac&#160;:&#160;<a class="el" href="a00058.html#a0b52cd49ec05fc3953491ff54c58f363">LiveInfo2VIAMPType</a></li>
<li>therm1&#160;:&#160;<a class="el" href="a00042.html#a8b3b0927051786f01bf02c7787de6fda">LiveInfo1VICOType</a>, <a class="el" href="a00046.html#a8b3b0927051786f01bf02c7787de6fda">LiveInfo2VICOType</a></li>
<li>therm1Max&#160;:&#160;<a class="el" href="a00050.html#afd70afcb6f3399871ef55cd12b876d01">LiveInfoBoundariesVICOType</a></li>
<li>therm2&#160;:&#160;<a class="el" href="a00042.html#a5089ea5055193aeba694c49112ce6006">LiveInfo1VICOType</a>, <a class="el" href="a00046.html#a5089ea5055193aeba694c49112ce6006">LiveInfo2VICOType</a></li>
<li>therm2Max&#160;:&#160;<a class="el" href="a00050.html#a0b95107825b9f6b86f126a5e155a6790">LiveInfoBoundariesVICOType</a></li>
</ul>


<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>usb&#160;:&#160;<a class="el" href="a00046.html#a10fff66b1a3003baf9841eb09ec33cbc">LiveInfo2VICOType</a></li>
<li>utec&#160;:&#160;<a class="el" href="a00082.html#a26dc46d0a29a1460a4735aea9991f92f">DbgClpExtType</a>, <a class="el" href="a00078.html#a26dc46d0a29a1460a4735aea9991f92f">DbgClpType</a>, <a class="el" href="a00054.html#a26dc46d0a29a1460a4735aea9991f92f">LiveInfo1VIAMPType</a>, <a class="el" href="a00058.html#a26dc46d0a29a1460a4735aea9991f92f">LiveInfo2VIAMPType</a></li>
<li>utecMax&#160;:&#160;<a class="el" href="a00062.html#ab944250541583fd90b1f5078b7b24ef4">LiveInfoBoundariesVIAMPType</a></li>
</ul>


<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>variant&#160;:&#160;<a class="el" href="a00034.html#a15f1341d7e00f775fd19d21d49377410">FirmwareVersionType</a></li>
<li>viampAdc&#160;:&#160;<a class="el" href="a00058.html#a422da0ae469d2e81eb57e933f93368d7">LiveInfo2VIAMPType</a></li>
<li>viampAdcMax&#160;:&#160;<a class="el" href="a00062.html#af123f49064824fae81ec52ceaa2d0987">LiveInfoBoundariesVIAMPType</a></li>
<li>viampAdcMin&#160;:&#160;<a class="el" href="a00062.html#a21bae6a1c439b9be1b68676ca3959415">LiveInfoBoundariesVIAMPType</a></li>
<li>vIn&#160;:&#160;<a class="el" href="a00042.html#a0665f1b600ee046629b2d3a0deb195ec">LiveInfo1VICOType</a>, <a class="el" href="a00046.html#a0665f1b600ee046629b2d3a0deb195ec">LiveInfo2VICOType</a></li>
<li>vInMax&#160;:&#160;<a class="el" href="a00050.html#aa8212a257f9bff4bfcb794011e35892d">LiveInfoBoundariesVICOType</a></li>
<li>vInMin&#160;:&#160;<a class="el" href="a00050.html#afbf9fe2625b44e5eb61f94cb15c8d60b">LiveInfoBoundariesVICOType</a></li>
</ul>


<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>wait&#160;:&#160;<a class="el" href="a00086.html#a359c03477f18f0d95c0cf7627b22eb16">VicoQuery</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
